{
    ItemGiverChained: [
    ],
    TransportData: [
        {
            Transport: 6
        }
    ],
    FactionData: [
        {
            Points: 1000,
            Faction: 0
        },
        {
            Points: 0,
            Faction: 2
        },
        {
            Points: 1000,
            Faction: 3
        }
    ],
    BankData: [
    ],
    ItemGiversList: [
    ],
    MailData: [
    ],
    PlayerName: "dandan",
    QuestData: {
        CompletedQuests: [
        ],
        ActiveQuests: [
        ]
    },
    UUID: "d1bd2ecf-1828-3850-b55f-498936956113",
    PlayerCompanionId: 0,
    DialogData: [
    ]
}
